/*OpenID icon style*/
INPUT.system-openid, INPUT.com-system-openid
{
	background: url(http://openid.net/images/login-bg.gif) no-repeat;
	background-color: #FFF;
	background-position: 0 50%;
	color: #000;
	padding-left: 18px;
}
/*Unpublished*/
.system-unpublished
{
	background: #E8EDF1;
	border-top: 4px solid #C4D3DF;
	border-bottom: 4px solid #C4D3DF;
}
/*System Messages*/
#system-message
{
	padding: 0;
}
#system-message DT
{
	font-weight: bold;
}
#system-message DD
{
	margin: 10px 10px 0px;
	font-weight: bold;
	text-indent: 10px;
	font-style: normal;
}
#system-message DD UL
{
	/*[disabled]color:#EE0101;*/
	margin-bottom: 10px;
	list-style: none;
	padding: 10px;
	border: 1px solid #000000;
}
/*System Standard Messages*/
#system-message DT.message
{
	display: none;
}
#system-message DD.message
{
}
/*System Error Messages*/
#system-message DT.error
{
	display: none;
}
/*System Notice Messages*/
#system-message DT.notice
{
	display: none;
}
#system-message DD.notice UL
{
	color: #C00;
	background: #EFE7B8;
	border-top: 3px solid #F0DC7E;
	border-bottom: 3px solid #F0DC7E;
}
/*Debug*/
#system-debug
{
	color: #CCC;
	background-color: #FFF;
	padding: 10px;
	margin: 10px;
}
#system-debug DIV
{
	font-size: 11px;
}
